autoload:
  encoded_files_stgoolesitemapplugin:
    name:           stGooleSitemapPlugin encoded files
    files:
      sitemapActions:        %SF_PLUGINS_DIR%/stGooleSitemapPlugin/modules/sitemap/actions/actions.class.php
      BaseSitemapActions:    %SF_PLUGINS_DIR%/stGooleSitemapPlugin/modules/sitemap/actions/base/BaseSitemapActions.class.php
      BaseSitemapComponents: %SF_PLUGINS_DIR%/stGooleSitemapPlugin/modules/sitemap/actions/base/BaseSitemapComponents.class.php
      sitemapComponents:     %SF_PLUGINS_DIR%/stGooleSitemapPlugin/modules/sitemap/actions/components.class.php
